Bug 1125049 - fiat needs cleanup
Summary: fiat needs cleanup
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-ufl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1125048
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 00:45 UTC by Christopher Meng
Modified: 2014-08-15 02:46 UTC (History)
3 users (show)

Fixed In Version: python-fiat-1.4.0-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of: 1125048
Environment:
Last Closed: 2014-08-15 02:46:22 UTC


Attachments (Terms of Use)

Description Christopher Meng 2014-07-31 00:45:30 UTC
+++ This bug was initially created as a clone of Bug #1125048 +++

Hi,

I'm sorting out the fenics, and found this package has some issues:

1. SPEC needs cleanup of obsoleted stuffs.

2. python macro should be replaced:

3. Homepage has moved.

4. Latest not packaged.

Please cleanup and fix above. Meanwhile I've added this package to the cnucnu service.

Thanks.

Comment 1 Fedora Update System 2014-07-31 19:50:15 UTC
python-fiat-1.4.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-fiat-1.4.0-1.fc20

Comment 2 Fedora Update System 2014-08-01 23:55:08 UTC
Package python-fiat-1.4.0-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-fiat-1.4.0-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9100/python-fiat-1.4.0-1.fc20
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-08-15 02:46:22 UTC
python-fiat-1.4.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.